/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * This Source Code Form is "Incompatible With Secondary Licenses", as
 * defined by the Mozilla Public License, v. 2.0. */

.connector th {
  text-align: left;
  vertical-align: middle !important;
}

.option th {
  text-align: right;
  font-weight: normal !important;
  vertical-align: middle !important;
}

.option .help {
  font-style: italic;
}

.hidden {
  display: none;
}

.required_option {
  color: var(--required-label-color);
  cursor: help;
}

#report {
  width: 100%;
}

#report th {
  text-align: left;
}

.report-header {
  background: var(--grid-header-background-color);
}

.report-subheader {
  background: var(--grid-subheader-background-color);
}

.rhs {
  text-align: right !important;
}

.action-button {
  display: inline;
}
